<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bulls of Beacon Hill</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BXTL4YP4</Web>
  <Summary>Surgeon Christopher Boldt is a local Boston celebrity. The only problem? So is his father –  notorious gangster Orin Paige. Threatened by Christopher's upcoming city council run and the newfound fame it will bring, Orin has done the unthinkable. He's put a hit on his own son in a desperate attempt to protect his tenuous position of power in Boston's underworld. Orin would rather his son be dead than the world know he's the father of a gay son – but unfortunately, Christopher isn't willing to comply. Now, with the betrayals mounting and Chris losing friends and family by the minute, father and son prepare for the final battle.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXTL4YP4]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Suspense</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
